The tag has no wiki summary.

learn more… | top users | synonyms

1
vote
1answer
130 views

Using Maverick how to upgrade certain packages to newer versions?

I tried Natty and was just terrible, even Gnome Classic was buggy. So I switched back to 10.10 and all is well. However, I miss the newer versions of Rhythmbox, Empathy, Gwibber, etc that are in ...
3
votes
1answer
1k views

what does this means 'error in Version string 'svn3799ppa1~maverick1' version number does not start with digit'?

'error in Version string 'svn3799ppa1~maverick1' version number does not start with digit' this message is shown each time during the package installation in gnome3 upgrade. Why this message is coming ...
6
votes
4answers
12k views

How do I upgrade python-scipy to something newer than 0.7.0?

How can I upgrade to a higher scipy (say 0.8.0) with a minimum amount of dependency hell?
2
votes
2answers
1k views

How do I handle updates having installed digiKam using PPAs?

In Ubuntu 10.10 I installed digiKam: sudo apt-add-repository ppa:philip5/extra sudo apt-add-repository ppa:philip5/kubuntu-backports sudo apt-add-repository ppa:kubuntu-ppa/backports sudo apt-get ...
3
votes
2answers
665 views

How do I know if apt-get is going to do a partial upgrade?

I often update my system with apt-get update && apt-get dist-upgrade. This caused me a few problems with natty and nvidia drivers. Someone on IRC told me that's because I did a partial ...